Page MenuHomePhabricator

Flow VE toolbar expands on first window resize
Closed, ResolvedPublic1 Estimate Story Points

Description

The toolbar in Flow's VisualEditor starts out as oo-ui-toolbar-narrow, then once a window resize event occurs it realizes that the window isn't narrow and expands to fill more space.

Event Timeline

Catrope created this task.Jul 24 2015, 11:53 PM
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope added a subscriber: Catrope.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as Low priority.Jul 24 2015, 11:53 PM
Catrope set Security to None.

This doesn't seem to be happening anymore, but if it still does, https://gerrit.wikimedia.org/r/236721 should fix it.

Esanders closed this task as Resolved.May 24 2017, 10:05 AM
Esanders claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 24 2017, 10:05 AM
Jdforrester-WMF set the point value for this task to 1.May 30 2017, 6:05 PM
Jdforrester-WMF moved this task from Freezer to TR1: Releases on the VisualEditor board.